Subject: Re: [EDUC] Des arguments MSO / LibO ?
From: fabio <[email-masked]>
To: [email-masked]
Date: Fri, 19 Sep 2014 09:04:48 +0200
List-Id: <educ.april.org>

Bonjour,

Merci William pour tous ces arguments !

Il sera peut-être aussi nécessaire d'élaborer une stratégie de 
communication en interne et en externe car il est toujours difficile 
d'infléchir des décisions qui, visiblement, ne sont pas portées par 
l'intérêt collectif.

Je n'hésiterais pas à m'appuyer dans ce cas sur l'avis de personnes 
extérieures à l'établissment (IPR, services du rectorat, ...) et je 
rappellerais en interne le coût des licences (et ce que l'on pourrait 
éventuellement faire dans le cadre d'un usage différent) à l'ensemble du 
personnel : les instances de l'établissement sont un bon relais : CA, 
délégués syndicaux (voir à ce sujet la position des syndicats).

Le principale argument pour renouveler des licences Microsoft Office est 
la (pseudo) compétence acquise autour de ces outils. Il faut casser cet 
argument en le mettant en face des arguments que cite William mais aussi 
en montrant, pourquoi pas à travers une formation interne, que cette 
compétence est souvent illusoire.

Bon courage !
Amicalement,
Fabio

Le 19/09/2014 00:10, William Gambazza a écrit :
>
> Le 18/09/2014 23:01, Cedric Frayssinet a écrit :
>> Bonsoir à tous,
>>
>> J'ai recu aujourd'hui cet email d'un prof gestionnaire réseau dans son
>> lycée.
>>
>> "notre proviseur souhaite installer MS office sur tous les postes
>> profs (salle des profs, postes avec vidéoproj) malgré le travail que
>> nous menons depuis des années pour que les collègues travaillent avec
>> LibreOffice. Son argument : LOffice c'est vieillot, MSOffice c'est
>> plus pro (sans commentaire...) Là encore, des préconisations
>> officielles ?"
>>
>> Avez-vous quelques arguments chocs pour l'aider dans sa démarche ?
>>
>> Merci d'avance,
>>
>> Cédric
> Bonsoir,
> il y a la circulaire ayrault :
> http://circulaire.legifrance.gouv.fr/pdf/2012/09/cir_35837.pdf
> (analyse de l'APRIL :
> http://www.april.org/analyse-detaillee-circulaire-ayrault-sur-le-bon-usage-des-logiciels-libres-dans-les-administrations)
>
>
> Il y a le SILL :
> http://references.modernisation.gouv.fr/socle-logiciels-libres et
> http://eoleng.ac-dijon.fr/mimo/
>
> Conférence de Olivier Pla, Proviseur-adjoint du lycée Marie-Laurecin de
> Mennecy. :
> http://www.tice.ac-versailles.fr/logicielslibres/spip.php?article252
> (pourquoi pas lui montrer ?)
> et de Isabelle Attar, Députée :
> http://www.tice.ac-versailles.fr/logicielslibres/spip.php?article255d,
>
> ma préférée, la plaquette ENUMA :
> http://www.tice.ac-versailles.fr/logicielslibres/spip.php?article230
>
> ce fil (un peu vieux mais bon) :
> https://forum.openoffice.org/fr/forum/viewtopic.php?f=2&t=3017
>
> Son argument "vieillot" est arbitraire.
> Par contre, je vois :
>   - le coût des licences pouvant être redirigé en partie vers le support
> du Libre et d'autres lignes de crédit du budget établissement ....
>   - la non-imposition de l'utilisation d'un format propriétaire par la
> communauté et par conséquent la non-obligation de se munir de la suite
> W$ .... les suites LO et AOo n'imposent pas elle même leur utilisation
> exclusive mais laissent le choix du logiciel à l'utilisateur pour son
> domicile. Il a le choix entre LO, AOo, Kingsoft Office, Calligra suite,
> etc ... gratuites pour la plupart -> pas de cout non plus pour les élèves
>   - son utilisation par la Gendarmerie depuis 2005 ....
>
> S'il impose ce choix, à la limite, il est de son devoir de payer une
> licence Ms à chaque utilisateur pour ne pas imposer de coût ...
>
> Bref, des arguments, il y en a plein, le plus dur est de trouver celui
> qui fera réfléchir et changer d'avis ..... et comment l'amener ....
> Bon courage et tiens nous au jus de sa réaction
>
> Librement
> William
>
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ